{{define "add_form_question_category"}}
	{{template "layout"}}


    <div class="page-wrapper">
        <!-- Bread crumb and right sidebar toggle -->
        <div class="row page-titles">
            <div class="col-md-5 align-self-center">
                <h3 class="text-themecolor">Question Category</h3>
            </div>
            <div class="col-md-7 align-self-center">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/">Dashboard</a></li>
                    <li class="breadcrumb-item"><a href="javascript:void(0)">Master Data</a></li>
                    <li class="breadcrumb-item active">Question Category</li>
                </ol>
            </div>
        </div>
        <!-- End Bread crumb and right sidebar toggle -->

            <!-- Konten -->
        <div class="container-fluid">
            <div class="row ">
                <!-- Data -->
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="card">
                        <div class="card-header bg-info text-white">
                            <h4 class="card-title m-b-0 text-white">Add new data</h4>
                        </div>
                        <div class="card-body">
                            <form action="/lib/master_data/question_category/addform/" method="POST" enctype="multipart/form-data"
                            onsubmit="return validasi_input(this)">
                            <div class="row">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="form-group" id="name">
                                        <label class="col-lg-3 col-md-3 col-sm-3 col-xs-12">Name<span class="required">*</span></label>
                                        <div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
                                            <input type="text" class="form-control" name="name"  placeholder="Name_category" />
                                            <small class='form-control-feedback' id='alert-text-input'></small>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-lg-3 col-md-3 col-sm-3 col-xs-12">Description</label>
                                        <div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
                                             <textarea name="description" class="form-control" placeholder="Description" data-autosize></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-lg-3 col-md-3 col-sm-3 col-xs-12">Radio Button</label>
                                        <div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
                                            <label class="custom-control custom-radio">
                                                <input id="radio1" name="status" type="radio" class="custom-control-input" value="Y" checked="">
                                                <span class="custom-control-label">Active</span>
                                            </label>
                                            <label class="custom-control custom-radio">
                                                <input id="radio2" name="status" type="radio" class="custom-control-input" value="N">
                                                <span class="custom-control-label">Non Active</span>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-lg-10 col-md-10 col-sm-10 col-xs-12">
                                            <button class="btn btn-sm btn-info" type="submit">
                                                <i class="fa fa-paper-plane"></i> Save
                                            </button>
                                            <a href="/lib/master_data/question_category/" class="btn-sm btn waves-effect waves-light btn-secondary">
                                                <i class="fa fa-reply"></i> Back
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
	{{template "footer"}}
    <script type="text/javascript">

        function validasi_input(form) {
            $('.has-danger').removeClass( "has-danger");
            $('.form-control-feedback').text("");

            // validasi
            if (form.name.value == "") {
                $("#name").addClass("form-group has-danger");
                $("#alert-name").text("Please fill in Name");
                form.name.focus();
                return (false);
            }
            return (true);
        }
    </script>
	{{template "lastfooter"}}
{{end}}
